### Name: clarke
### Title: Clarke's test for non-nested model comparison
### Aliases: clarke
### Keywords: models

### ** Examples

data(Seatbelts)
DriversKilled <- as.vector(Seatbelts[,1]) # will be response
kms <- as.vector(Seatbelts[,5])           # will be exposure
PetrolPrice <- as.vector(Seatbelts[,6])   # will be covariate 1
law <- as.vector(Seatbelts[,8])           # will be covariate 2

X.poi <- cbind(rep(1,length(DriversKilled)),PetrolPrice,law)

X.gp <- cbind(rep(1,length(DriversKilled)),PetrolPrice,law)
W.gp <- rep(1,length(DriversKilled))

X.zigp <- cbind(rep(1,length(DriversKilled)),PetrolPrice,law)
W.zigp <- rep(1,length(DriversKilled))
Z.zigp <- cbind(rep(1,length(DriversKilled)))

poi  <- mle.zigp(Yin=DriversKilled, Xin=X.poi,  Win=NULL,   Zin=NULL,   Offset = kms, init = FALSE)
gp   <- mle.zigp(Yin=DriversKilled, Xin=X.gp,   Win=W.gp,   Zin=NULL,   Offset = kms, init = FALSE)
zigp <- mle.zigp(Yin=DriversKilled, Xin=X.zigp, Win=W.zigp, Zin=Z.zigp, Offset = kms, init = FALSE)
clarke(poi,gp)
clarke(gp,zigp)
clarke(poi,zigp)



